org.codehaus.groovy.binding

## Interface TargetBinding

All Known Implementing Classes:
  PropertyBinding, PropertyChangeProxyTargetBinding

    public interface TargetBinding

Since:
  Groovy 1.1
Version:
  $Revision: 7797 $
Author:
  Danno Ferrin

### Method Summary

Methods
`void` `updateTargetValue(Object value)`

### Method Detail

#### updateTargetValue

    void updateTargetValue(Object value)